#indicator {
    display: block;
    margin: 0;
    position: fixed;
    width: 40px;
    height: 3px;
    top: 0;
    background-color: #CCC;
    margin-top: 25px;
    margin-left: 340px;
}


section {
width: 1024px;
margin: 0 auto;
}

section p, section ul, section h3{
  font-family: "Times", "Times new roman", serif;
}

h2{
  font-family: "Times", "Times new roman", serif;
  text-align: center;
  font-weight: 400;
  font-size: 32px;
  margin: 0;
  padding: 10px 0;
  color: #000;
}
section  h1{
  text-align: center;
  color: #fff;
  padding: 0;
  margin: 0;
  font-size: 42px;
  font-weight: 400;
}

/* SECTION 4 */

section:nth-of-type(1)
{
  padding: 100px 0 40px;
}
section:nth-of-type(1) div.bigBar{
  position: relative;
  margin: 0 auto;
  width: 400px;
  height: 6px;
  background: #CC7F41;
}

section:nth-of-type(1) .bigTitle{
  position: relative;
  top: 40px;
}

section:nth-of-type(1) .bigTitle h1{
color:#2a9ceb;
}

section:nth-of-type(1) h2{
  font-size: 42px;
  text-align: center;
  font-weight: 200;
  padding: 40px 0;
}

section:nth-of-type(1) .cols{
  display: table;
  width: 1000px;
}

section:nth-of-type(1) .cols > div{
  display: table-cell;
  width: 33%;
  padding: 0 15px ;
  vertical-align: top;
}

section:nth-of-type(1) .cols > div:nth-of-type(2) {
  line-height: 24px;
  vertical-align: middle;
}


section:nth-of-type(1) .cols > div:nth-of-type(3) {
  text-align: center;
}


section:nth-of-type(1) .cols > div:nth-of-type(3) img {
  display: inline-block;
  width: 230px;
}


/* SECTION 5 6 7 */

section.axes
{
  background: #eff0f0;
  height: auto;
  margin: 0 auto 50px;
}


section.axes .cols{
  display: table;
  width: 1000px;
  margin: 0 auto;
}

section.axes .cols:first-of-type > div{
  display: table-cell;
  width: 50%;
  padding: 10px 0;
}

section.axes .cols:first-of-type > div:nth-of-type(1) {
  vertical-align: middle;
}


section.axes .cols:first-of-type > div:nth-of-type(2) {
  vertical-align: middle;
}

section.axes .cols:first-of-type > div:nth-of-type(2) p{
  padding: 0 40px;
}

section.axes .cols:first-of-type  div.bar{
  position: relative;
  margin: 0 auto;
  width: 380px;
  height: 3px;
  background: #CC7F41;
}

section.axes h1{
  color :#2a9ceb;
}


section.axes .cols:nth-of-type(2) > div{
  display: table-cell;
  width: 50%;
  padding: 0 20px 20px;
}



section.axes .cols.three:nth-of-type(2) > div{
  display: table-cell;
  width: 33%;
  padding: 0 20px 20px;
}



section div.bg{
  width: 100%;
  height: 400px;
}

section:nth-of-type(2) div.bg{
  background-image: url('../img/accueil/section_5.jpg');
}

section:nth-of-type(3) div.bg{
  background-image: url('../img/accueil/section_6.jpg');
}

section:nth-of-type(4) div.bg{
  background-image: url('../img/accueil/section_7.jpg');
}


section.axes div.bg > article{
  position: relative;
  top: 140px;
  left: 80px;
  padding: 10px;
  background: rgba(255,255,255,0.9);
  width: 250px;
}

section:nth-of-type(3) div.bg > article{
  top: 60px;
}

section:nth-of-type(4) div.bg > article{
  top: 80px;
}


/* SECTION 8 */

section:nth-of-type(5){
background: #eff0f0;
padding: 40px 0 0;
}

section:nth-of-type(5) .bigTitle > div.bigBar{
  position: relative;
  margin: 0 auto;
  width: 380px;
  height: 6px;
  background: #CC7F41;
}

section:nth-of-type(5) h1{
  color :#2a9ceb;
}



section:nth-of-type(5) div.cols{
  display: table;
  width: 1024px;
  margin: 0;
  padding: 0;
}


section:nth-of-type(5) div.cols > div{
  display: table-cell;
  width: 50%;
  line-height: 24px;
  padding: 20px;
}


.times {
  font-family: "Times", "Times new roman", serif;
}

.italic {
  font-style: italic;
}

p.big{
  font-size: 24px;
}

.center{
  text-align: center;
}



div.bg > article p {
  padding: 0;
  margin: 0;
}


div.bar.complete{
  position: relative;
  margin: 0 auto;
  width: 980px;
  height: 3px;
  background: #CC7F41;

}


section:nth-of-type(5) div.bg{
  background-image: url('../img/accueil/section_8.jpg');
  margin: 0;
  padding: 0;
}

section:nth-of-type(5) div.bg > article{
  position: relative;
  top: 180px;
  left: 650px;
  padding: 10px;
  background: rgba(255,255,255,0.9);
  width: 300px;
}